{
    "name": "mtp2.0_webpc_lyb",
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "serve": "vue-cli-service serve",
        "build": "vue-cli-service build",
        "lint": "vue-cli-service lint",
        "enum": "node ./generate-code/cli.js "
    },
    "dependencies": {
        "@vue/runtime-dom": "^3.1.4",
        "ant-design-vue": "^2.1.3",
        "axios": "^0.21.1",
        "core-js": "^3.6.5",
        "crypto-js": "^3.1.9-1",
        "echarts": "^5.0.0",
        "file-loader": "^6.2.0",
        "js-sha256": "^0.9.0",
        "long": "^4.0.0",
        "moment": "^2.29.1",
        "protobufjs": "^5.0.3",
        "uglifyjs-webpack-plugin": "^2.2.0",
        "uuid": "^8.3.2",
        "vue": "^3.0.0",
        "vue-class-component": "^8.0.0-0",
        "vue-router": "^4.0.0-0",
        "vuex": "^4.0.0-0"
    },
    "devDependencies": {
        "@types/crypto-js": "^4.0.1",
        "@types/uuid": "^8.3.0",
        "@typescript-eslint/eslint-plugin": "^2.33.0",
        "@typescript-eslint/parser": "^2.33.0",
        "@vue/cli-plugin-babel": "~4.5.0",
        "@vue/cli-plugin-eslint": "~4.5.0",
        "@vue/cli-plugin-router": "~4.5.0",
        "@vue/cli-plugin-typescript": "~4.5.0",
        "@vue/cli-plugin-vuex": "~4.5.0",
        "@vue/cli-service": "~4.5.0",
        "@vue/compiler-sfc": "^3.0.11",
        "@vue/eslint-config-prettier": "^6.0.0",
        "@vue/eslint-config-typescript": "^5.0.2",
        "@vue/runtime-core": "^3.0.11",
        "cross-env": "^7.0.3",
        "eslint": "^6.7.2",
        "eslint-plugin-prettier": "^3.1.3",
        "eslint-plugin-vue": "^7.0.0-0",
        "less": "^4.1.1",
        "less-loader": "6.0.0",
        "lint-staged": "^9.5.0",
        "prettier": "^1.19.1",
        "typescript": "^4.2.3"
    }
}
